Bug 434693 - gitweb package overwrites /etc/httpd/conf.d/git.conf
gitweb package overwrites /etc/httpd/conf.d/git.conf
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: git (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Wright
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-24 09:27 EST by Bernie Innocenti
Modified: 2013-01-10 05:22 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.5.5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-15 09:00:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernie Innocenti 2008-02-24 09:27:57 EST
Proposed patch here:
http://www.codewiz.org/pub/patches/fedora/submitted/git-httpd-config.patch

I'm a Fedora developer.  If you agree on the patch,
may I commit it myself to CVS and rebuild?

I also think we should backport it to F8, at least.
Comment 1 Josh Boyer 2008-02-24 09:31:40 EST
Hi Bernardo.  The patch looks fine to me.  Feel free to assign this bug to
yourself and commit.
Comment 2 Bernie Innocenti 2008-02-24 10:24:16 EST
Done for development.  What about F-8?
Comment 3 Josh Boyer 2008-02-24 14:31:13 EST
(In reply to comment #2)
> Done for development.  What about F-8?

I would think this would be welcome for F-8.
Comment 4 Bernie Innocenti 2008-02-26 16:12:07 EST
Rebuilding for F-8 here: http://koji.fedoraproject.org/koji/taskinfo?taskID=471707

I'll be pushing the update to Bohdi shortly.
Comment 5 Fedora Update System 2008-02-26 16:20:22 EST
git-1.5.4.3-2.fc8 has been submitted as an update for Fedora 8
Comment 6 Fedora Update System 2008-02-28 16:44:20 EST
git-1.5.4.3-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update git'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2112
Comment 7 Bug Zapper 2008-05-14 01:36:43 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora Update System 2008-09-11 13:02:10 EDT
git-1.5.4.3-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.